/*
 * Copyright (c) eHealth
 */
package be.ehealth.technicalconnector.config.impl;

import org.junit.Test;

import be.fgov.ehealth.technicalconnector.tests.utils.LoggingUtils;


/**
 * @author EH053
 *
 */
public class ConfigurationModuleBootstrapTest {

    
    @Test
    public void test() throws Exception {
        LoggingUtils.bootstrap();
        new ConfigurationModuleBootstrap().init(null);
    }

}
